export default {
  auth: {
    btn_register_now: 'Register Now',
    changePassword: {
      popupSubtile: 'Change password',
      currentPassword: 'Current password',
      changePasswordSuccessful: 'Your password is changed successful!',
    }
  },
  common: {

  },
  security_setting: {
    otp: {
      text1: 'Back',
      text2: 'Using OTP Authentication',
      text3: '1. App Install ',
      text5: '2. QR code registration ',
      text6: '3. Finished appointment',
      text7: 'OTP authentication is a good way to use BITKOEX more securely',
      text8: 'You will be using a one-time OTP authorization number instead of your mobile phone\'s authorization number when you log in and out. bottom',
      text9: 'Please follow the instructions.',
      text10: 'OTP authentication is a good way to use BITKOEX more securely. We will use a one time OTP authentication number instead of a mobile phone character authentication number when logging in and out. Please follow the instructions below. ',
      text11: 'STEP 3. OTP registration completion and recovery code',
      text12: 'OTP setup is complete.',
      text13: 'down',
      text14: "Recovery code",
      text15: 'Please keep it in a separate place and keep it safe.',
      text16: '- The recovery code is an emergency code that can stop the OTP authentication when the OTP is lost.',
      text17: '- Recovery code is',
      text18: '> If you leave this screen',
      text19: 'Could not verify again',
      text20: 'Print and keep on paper',
      text21: 'It\'s a good idea to do it.',
      text22: "Recovery code",
      text23: 'OK',
      text24: 'Next step',
      text25: 'STEP 1. Download and install OTP app (APP)',
      text26: 'To use OTP authentication, you must download and install the OTP Certified app on your phone.',
      text27: 'iPhone will search Apple App Store, Android phone will search \' Google Authenticator \' on Google Play Store',
      text28: 'Download and install',
      text29: 'Google Authenticator',
      text30: 'iPhone',
      text31: "Android",
      text32: 'Apple App Store',
      text33: "Google Play Store",
      text34: "Once you have installed the Authenticator app for Google Authenticator, please proceed to the next step.",
      text35: "Must be installed after installing the app",
      text36: 'You must proceed',
      text43: 'STEP 2. QR code recognition / OTP authentication number input',
      text44: 'Run \' Google Authenticator \' => Add / Add Accounts &nbsp;&nbsp;&nbsp;&nbsp;',
      text45: 'For mobile phones => Select \' Direct input \'=> Click on',
      text46: 'When the QR code scan / secret key input is completed, the COM COEX account is registered in the OTP app and the 6 digit authentication number is displayed. Please enter this verification number in the OTP authentication number field below and click on the &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Click &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
      text47: 'Secret key: Enter the secret key directly when registering with a mobile phone',
      text48: 'View secret key click',
      text49: 'Enter OTP authentication number',
      text50: 'Activate OTP',
      success: 'Success.',
      authentication_failed: 'Authentication failed.'
    },
  }
};
